
Foreman - Bug #28484

Support Google Cloud Platform custom hostname

12/11/2019 02:28 PM - Adam Cécile

Status: Closed   

Priority: Low   

Assignee:    

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases: 2.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7242

  

Description

Before fixing this on Foreman, fog-google must be released with a recent enough dependency on google-api-client.

See my ticket here:

https://github.com/fog/fog-google/issues/479

Associated revisions

Revision e89169a3 - 10/25/2020 08:40 AM - Adam Cécile

Fixes #28484 - Pass hostname to GCP API

History

#1 - 12/11/2019 02:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7242 added

#2 - 04/14/2020 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/7242)

#3 - 10/06/2020 09:50 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7242 added

#4 - 10/25/2020 08:40 AM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#5 - 10/25/2020 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e89169a37b458d2714184c4667f339ff1ad96749.
